content_assist_disabled_computers=org.eclipse.jdt.ui.textProposalCategory\u0000org.eclipse.recommenders.calls.rcp.proposalCategory.templates\u0000org.eclipse.mylyn.java.ui.javaAllProposalCategory\u0000org.eclipse.jdt.ui.javaAllProposalCategory\u0000org.eclipse.jdt.ui.javaTypeProposalCategory\u0000org.eclipse.jdt.ui.javaNoTypeProposalCategory\u0000org.eclipse.recommenders.chain.rcp.proposalCategory.chain\u0000
content_assist_lru_history=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?><history maxLHS\="100" maxRHS\="10"><lhs name\="java.lang.Cloneable"><rhs name\="java.util.Locale"/><rhs name\="java.text.SimpleDateFormat"/></lhs><lhs name\="entidade.Triangulo"><rhs name\="entidade.Triangulo"/></lhs><lhs name\="entities.Produtos"><rhs name\="entities.Produtos"/></lhs><lhs name\="java.text.DateFormat"><rhs name\="java.text.SimpleDateFormat"/></lhs><lhs name\="java.text.Format"><rhs name\="java.text.SimpleDateFormat"/></lhs><lhs name\="java.text.SimpleDateFormat"><rhs name\="java.text.SimpleDateFormat"/></lhs><lhs name\="java.time.temporal.Temporal"><rhs name\="java.time.Instant"/></lhs><lhs name\="java.time.temporal.TemporalAccessor"><rhs name\="java.time.Instant"/></lhs><lhs name\="java.time.temporal.TemporalAdjuster"><rhs name\="java.time.Instant"/></lhs><lhs name\="java.lang.Enum"><rhs name\="entidade.enums.StatusOrdem"/><rhs name\="entidade.nums.NivelTrabalhador"/><rhs name\="chess.Cor"/></lhs><lhs name\="entidade.enums.StatusOrdem"><rhs name\="entidade.enums.StatusOrdem"/></lhs><lhs name\="java.util.Collection"><rhs name\="java.util.ArrayList"/><rhs name\="java.util.LinkedHashSet"/><rhs name\="java.util.TreeSet"/><rhs name\="java.util.HashSet"/></lhs><lhs name\="java.lang.Iterable"><rhs name\="java.util.ArrayList"/><rhs name\="java.util.LinkedHashSet"/><rhs name\="java.util.TreeSet"/><rhs name\="java.util.HashSet"/></lhs><lhs name\="java.util.List"><rhs name\="java.util.ArrayList"/></lhs><lhs name\="entidade.Trabalhador"><rhs name\="entidade.Trabalhador"/></lhs><lhs name\="entidade.nums.NivelTrabalhador"><rhs name\="entidade.nums.NivelTrabalhador"/></lhs><lhs name\="entidade.Departamento"><rhs name\="entidade.Departamento"/></lhs><lhs name\="entidade.HoraContrato"><rhs name\="entidade.HoraContrato"/></lhs><lhs name\="entities.Conta"><rhs name\="entities.ContaEmpresa"/><rhs name\="entities.ContaPoupanca"/></lhs><lhs name\="entities.ContaEmpresa"><rhs name\="entities.ContaEmpresa"/></lhs><lhs name\="entities.ContaPoupanca"><rhs name\="entities.ContaPoupanca"/></lhs><lhs name\="entities.Empregadora"><rhs name\="entities.EmpregadoTerceirizado"/><rhs name\="entities.Empregadora"/></lhs><lhs name\="entities.Forma"><rhs name\="entities.Retangulo"/><rhs name\="entities.Circulo"/></lhs><lhs name\="java.io.IOException"><rhs name\="java.io.FileNotFoundException"/></lhs><lhs name\="java.lang.Exception"><rhs name\="java.io.FileNotFoundException"/><rhs name\="model.exceptions.DominioExcecao"/></lhs><lhs name\="java.lang.Throwable"><rhs name\="java.io.FileNotFoundException"/><rhs name\="model.exceptions.DominioExcecao"/></lhs><lhs name\="java.io.FileNotFoundException"><rhs name\="java.io.FileNotFoundException"/></lhs><lhs name\="model.exceptions.DominioExcecao"><rhs name\="model.exceptions.DominioExcecao"/></lhs><lhs name\="boardgame.Pecas"><rhs name\="chess.ChessPeca"/><rhs name\="chess.pecas.Peao"/></lhs><lhs name\="chess.ChessPeca"><rhs name\="chess.ChessPeca"/><rhs name\="chess.pecas.Peao"/></lhs><lhs name\="chess.Cor"><rhs name\="chess.Cor"/></lhs><lhs name\="chess.PosicaoChess"><rhs name\="chess.PosicaoChess"/></lhs><lhs name\="boardgame.Posicao"><rhs name\="boardgame.Posicao"/></lhs><lhs name\="chess.JogoChess"><rhs name\="chess.JogoChess"/></lhs><lhs name\="java.io.InputStreamReader"><rhs name\="java.io.FileReader"/></lhs><lhs name\="java.io.Reader"><rhs name\="java.io.BufferedReader"/><rhs name\="java.io.FileReader"/></lhs><lhs name\="java.lang.Readable"><rhs name\="java.io.BufferedReader"/><rhs name\="java.io.FileReader"/></lhs><lhs name\="java.io.Closeable"><rhs name\="java.io.BufferedWriter"/><rhs name\="java.io.FileWriter"/><rhs name\="java.io.BufferedReader"/><rhs name\="java.io.FileReader"/></lhs><lhs name\="java.lang.AutoCloseable"><rhs name\="java.io.BufferedWriter"/><rhs name\="java.io.FileWriter"/><rhs name\="java.io.BufferedReader"/><rhs name\="java.io.FileReader"/></lhs><lhs name\="java.io.FileReader"><rhs name\="java.io.FileReader"/></lhs><lhs name\="java.io.BufferedReader"><rhs name\="java.io.BufferedReader"/></lhs><lhs name\="java.io.Writer"><rhs name\="java.io.BufferedWriter"/><rhs name\="java.io.FileWriter"/></lhs><lhs name\="java.lang.Appendable"><rhs name\="java.io.BufferedWriter"/><rhs name\="java.io.FileWriter"/></lhs><lhs name\="java.io.Flushable"><rhs name\="java.io.BufferedWriter"/><rhs name\="java.io.FileWriter"/></lhs><lhs name\="java.io.BufferedWriter"><rhs name\="java.io.BufferedWriter"/></lhs><lhs name\="model.service.RentalServico"><rhs name\="model.service.RentalServico"/></lhs><lhs name\="model.servico.ContratoServico"><rhs name\="model.servico.ContratoServico"/></lhs><lhs name\="device.Printer"><rhs name\="device.ComboDevice"/></lhs><lhs name\="device.Scanner"><rhs name\="device.ComboDevice"/></lhs><lhs name\="device.Device"><rhs name\="device.ComboDevice"/></lhs><lhs name\="device.ComboDevice"><rhs name\="device.ComboDevice"/></lhs><lhs name\="service.ServicoTaxaBrasil"><rhs name\="service.ServicoTaxaBrasil"/></lhs><lhs name\="service.ServicoTaxa"><rhs name\="service.ServicoTaxaBrasil"/></lhs><lhs name\="entities.Shape"><rhs name\="entities.Circle"/></lhs><lhs name\="java.util.Set"><rhs name\="java.util.LinkedHashSet"/><rhs name\="java.util.TreeSet"/><rhs name\="java.util.HashSet"/></lhs><lhs name\="entities.LogEntry"><rhs name\="entities.LogEntry"/></lhs><lhs name\="entities.Product"><rhs name\="entities.Product"/></lhs><lhs name\="java.util.Comparator"><rhs name\="application.MyComparator"/></lhs><lhs name\="java.util.function.Consumer"><rhs name\="util.UpdatePreco"/></lhs><lhs name\="java.util.function.Function"><rhs name\="util.UpCaseName"/></lhs><lhs name\="model.service.ProductService"><rhs name\="model.service.ProductService"/></lhs></history>
content_assist_number_of_computers=25
content_assist_proposals_background=255,255,255
content_assist_proposals_foreground=0,0,0
eclipse.preferences.version=1
editor_folding_enabled=false
markOccurrences=false
org.eclipse.jdt.internal.ui.navigator.layout=2
org.eclipse.jdt.internal.ui.navigator.librariesnode=true
org.eclipse.jdt.ui.formatterprofiles.version=14
org.eclipse.jdt.ui.text.code_templates_migrated=true
org.eclipse.jdt.ui.text.custom_code_templates=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?><templates/>
org.eclipse.jdt.ui.text.custom_templates=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?><templates/>
org.eclipse.jdt.ui.text.templates_migrated=true
spelling_locale_initialized=true
useAnnotationsPrefPage=true
useQuickDiffPrefPage=true
